<script>
<!--
function autocopy(frm){
    frm.CommentText.select();
	document.execCommand('Copy');
	return true ;
}
function checklenght(frm){
    var nowl = frm.CommentText.value.length;
	var cl = 200;
	if(nowl < cl){
	    alert('评论内容长度: '+nowl +'个字，\n最多允许'+cl+'字，\n\n您还可以继续发表!');
	}else{
	    alert('评论内容长度: '+nowl +'个字，\n最多允许'+cl+'字，\n\n您需要做一些修剪才能正确发表!');
	}
}
function commentsubmit(url){
    newwin=window.open('about:blank','Comment','');
    window.CommentFrom.ComSend.disabled = true;
	window.CommentFrom.target="Comment";
    window.CommentFrom.method = "post";
    window.CommentFrom.submit();
}	
//-->
</script>
   <form action="/Essay/CommendSave.aspx" method="post" name="CommentFrom" Class="CommentCss" target="_blank">
   &nbsp;附加码：<input name="CommentCode" id="CommentCode" type="text" size="4" maxlength="4" class="inputout" onfocus="this.className='inputover';" onblur="this.className='inputout';" />&nbsp;<img src="ValidatorCode.ashx?name=Comment" border="0" onclick="this.src='ValidatorCode.ashx?name=Comment';" align="absmiddle" alt="刷新验证码" id="Vc" />&nbsp;<input name="ReImg" type="button" onClick="document.getElementById('Vc').src='ValidatorCode.ashx?name=Comment';" value="刷新验证码" /><br />
   <textarea name="CommentText" id="CommentText" cols="80" rows="5" class="inputout" onfocus="this.className='inputover';" onblur="this.className='inputout';"></textarea>
   <br /><br /><input name="WsEditID" type="hidden" value="{WsTextID}" /><input name="WsEditTitle" type="hidden" value="{WsTextTitle}" /><input name="ComSend" type="submit" class="buttonout" onmouseover="this.className='buttonover'" onmouseout="this.className='buttonout'" onClick="autocopy(this.form);commentsubmit('/Essay/CommendSave.aspx');" value="发表评论" />&nbsp;&nbsp;<input name="CheckLenght" type="button" class="buttonout" onmouseover="this.className='buttonover'" onmouseout="this.className='buttonout'" onClick="checklenght(this.form);" value="计算字数" /><br />
<br />
&nbsp;注：严禁使用任何html、javascript脚本或其他非法性字符，书评请少于200字。提交评论时系统将自动复制评论，ctrl+v可再次粘贴评论
<br /><br />
   </form>